#sun {position: relative; left: -8px; top: -8px;}

#pulldown {position:absolute;top:100px;left:500px;width:157px;visibility:hidden;z-index:20; }

td.pulldownText {
border-top-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-right-width: 1px; 
border-color: #59B7E5; 
border-style: solid; 
color: #000000;  } 

 
td.pulldownTexthilite {
border-top-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-right-width: 1px; 
border-color: #AF784A; 
border-style: solid; 
color: #033392;

}

a.pulldownText:link {
display: block;
width: 100%;
} 

a.pulldownText:visited {

width: 100%;
display: block;
} 

a.pulldownText {

width: 100%;
display: block;
} 

a.pulldownText:hover {

width: 100%;
display: block;
background-color: #C4E7FF;
} 

td.menuText {
border-top-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 0px; 
border-right-width: 1px; 
border-color: #EADD3B; 
border-style: solid; 
color: #000000; 
filter: alpha(opacity=95);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=95);
-moz-opacity: 1.0; } 

 
td.menuTexthilite {
border-top-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 0px; 
border-right-width: 1px; 
border-color: #033392; 
border-style: solid; 
color: #033392;
filter: alpha(opacity=100);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1.0;
}

a.menuText:link {
color: #000000; 
text-decoration: none; 
display: block;
width: 100%;
} 

a.menuText:visited {
color: #000000; 
text-decoration: none; 
width: 100%;
display: block;
} 

a.menuText {
color: #000000; 
text-decoration: none; 
width: 100%;
display: block;
} 

a.menuText:hover {
color: #033392; 
text-decoration: none; 
width: 100%;
display: block;
} 

#clu,#tech,#chara,#pubs,#technol,#partner,#db,#about,#sub1,#sub2,#sub3,#vendor {
border-top-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 0px; 
border-right-width: 1px; 
border-right-color: #EADD3B; 
border-top-color: #EADD3B;
border-bottom-color: #EADD3B;
border-style: solid; 
}

.topbarbreaks {
line-height:70%;}

A:visited { text-decoration: underline; color: #5C6F95 }

.subcategory {font-size: 11pt; font-family: verdana, tahoma, arial, helvetica, sans-serif; font-weight: bold; text-decoration: none}
.thirdlevel {font-size: 9pt; font-family: verdana, tahoma, arial, helvetica, sans-serif; line-height: 10pt }
div.globeright4box {position: relative; width: 299px; height: 240px; overflow: auto; scrollbar-face-color: #ffffff; scrollbar-shadow-color: #033392; scrollbar-highlight-color: #B95402; scrollbar-3dlight-color: #ffffcc; scrollbar-darkshadow-color: #033392; scrollbar-track-color: #033392; scrollbar-arrow-color: #B95402}


form.topbarsearchform {margin-bottom: 0px;}

TD.calendartimes { background: #000066; font-size: 10pt; font-family: verdana, tahoma, arial; font-weight: bold; color: #FFFFFF  } 
TD.calendardays { background: #FFFFAA; font-size: 12px; font-family: verdana, tahoma, arial; color: #000066; font-weight: bold; text-align: center;  } 
TD.calendardatesavail { background: #FFFFFF; font-size: 10px; font-family: verdana, tahoma, arial; color: #000000; text-align: left; vertical-align: top; } 
TD.calendardatesblack { background: #c6c6c6; font-size: 10px; font-family: verdana, tahoma, arial; color: #ffffff; text-align: left; vertical-align: top; } 
TD.calendardays { background: #FFFFAA; font-size: 10px; font-family: verdana, tahoma, arial; color: #000066; font-weight: bold; text-align: center;  } 
.calendarbuttons { border: 1px solid #003399; padding: 1px; background: #FFFFAA; font-size: 10px; font-family: verdana, tahoma, arial; color: #000066; font-weight: bold; text-align: center;  }
.calendartooltiptitles {  font-size: 10pt; font-family: verdana, tahoma, arial; color: #000000; margin-left: 5px;  } 
.calendartooltipbody { font-size: 8pt; font-family: verdana, tahoma, arial; color: #000066  } 

#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border-top: 1px solid #2754A3;
padding: 0px;
background: #F2FFD6 url("/images/icons/bubble_footer.gif") no-repeat right bottom;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}



